---
title: Education
---

## Academic Educational Outreach

### **The Hague University of Applied Sciences**  
As part of our commitment to science communication and education, our team delivered an engaging lecture on iGEM and synthetic biology to 2nd and 3rd year chemical engineering students at the Hague University of Applied Sciences (THUAS). This event was held in cooperation with the TU Delft Science Centre. The students, enrolled in a biotechnology minor, were eager to learn about synthetic biology and its applications to solving real-world problems.

Given the university's proximity to the North Sea, we emphasised the severe issue of eutrophication affecting the region. This environmental problem, characterised by excessive nutrient enrichment in water bodies, has significant consequences for marine ecosystems. We highlighted how synthetic biology and biotechnology could play crucial roles in addressing such challenges by providing examples from previous iGEM teams of Maastricht University.

We took the opportunity to present our own iGEM project, demonstrating how it contributes to solving the eutrophication issue. By sharing our approach and findings, we aimed to inspire these future engineers to consider working on similar environmental challenges and recognise their potential implications. During the lecture, we encouraged questions and discussions, fostering an interactive environment. By connecting this educational activity to our project and a local environmental issue, we made the content more relevant for the students. 

This outreach activity aligns with iGEM's goal of improving awareness of how modern biotechnology can help solve societal and environmental issues. By enlightening and motivating future engineers, we aim to support ongoing endeavours tackling eutrophication and other crucial issues affecting our marine ecosystems.

![The Hague iGEM Presentation](https://static.igem.wiki/teams/5306/education/thehague2-png.jpg)

![The Hague iGEM Presentation](https://static.igem.wiki/teams/5306/education/ithehague-png.jpg)


### **Saigon South International School**  
Located in Ho Chi Minh City, Vietnam, Saigon South International School (SSIS) is a leading international school dedicated to fostering scientific inquiry and innovation. As part of their new STEAM Forum Series, SSIS hosted two days of lectures, as featured in their school wide Dragon Stories publication. 

The sessions were attended by 9th to 12th graders from various classes, including IB Environmental Systems and Societies, AP Biology, and Independent Scientific Research. To ensure all students had a solid foundation, the lectures began with an introduction to basic genetics principles, followed by an interactive educational activity. Afterward, more advanced topics were introduced, such as synthetic biology principles, techniques, and applications, along with information about the iGEM competition. The Natronaut project was also presented, as its themes aligned with the learning objectives of each of these courses.

The Q&A sessions provided students with advice on their current research, guidance on pathways into synthetic biology, and recommendations for external resources. Additionally, we supported both students and staff in planning future experiments and helped the school initiate its registration as Vietnam’s first-ever iGEM team. 

![SSIS](https://static.igem.wiki/teams/5306/ssis.jpeg)

![Devyani](https://static.igem.wiki/teams/5306/2024-8-13-alumni-devyani-ravi-2.jpg)


### **Rose's School**  
(Provide details about the nature of the outreach and collaboration with this school. Focus on how your initiative aligns with their academic programs and educational goals.)

### **Maris' School**  
(Detail the outreach efforts, highlighting engagement with students or staff and the educational activities being undertaken here.)

---

## Free Educational Resources

We believe in accessible education for all. Here are some of the free resources we offer:

- Lesson plans on bioengineering topics
- Hands-on activity guides for schools
- Worksheets for concept practice

---

## Educational Content Creation

### **iGEM Survival Guide**  
This guide provides a comprehensive overview of how to navigate the iGEM competition, covering everything from plasmid design to assembly techniques. It’s designed for both new and experienced teams to help them make the most of their iGEM experience in the lab.

### **Microorganism Mini-Series**  
This short post series aims to raise awareness about fascinating microorganisms on our planet. It features the team’s favorite microorganisms and educates our followers on their unique traits and capabilities.

::: tip
Check out the [MSP iGEM Instagram](https://www.instagram.com/msp_igem/?hl=en) for our educational content 
:::
---

## Inclusivity

### **Closed Captions**  
We ensure that all video content, whether instructional or promotional, includes closed captions to make it accessible to the hearing impaired.

### **Color-Blind Friendly**  
We use color palettes in our resources that are accessible to those with color blindness, ensuring that all visual information is easily distinguishable.

---
